
Colony Scout - Task #1817

Create ROS Node: Buttons

10/13/2011 05:51 PM - Ben Wasserman

Status: Assigned Start date: 10/13/2011

Priority: Normal Due date: 10/24/2011

Assignee: Priyanka Deo % Done: 100%

Category: OS Estimated time: 0.00 hour

Target version:    

Description

Create the ROS node for the buttons. The git repo can be found: git clone ssh://roboclub.org/home/svn/scoutos

History

#1 - 10/23/2011 02:42 AM - Priyanka Deo

- Due date changed from 10/17/2011 to 10/24/2011

#2 - 10/24/2011 05:32 PM - Priyanka Deo

- % Done changed from 0 to 50

Created structure. All that is left is the buttons.cpp file which functions need to be written/implemented.

#3 - 11/14/2011 02:28 PM - Priyanka Deo

- % Done changed from 50 to 100

ROS node structure created, compiles committed.
